/* About.css */

/* Center the entire content of the page */
body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    margin: 0;
    padding: 0;
}

/* Style for the h1 element */
h1 {
    text-align: center;
    margin-bottom: 20px;
}

/* Style for the logo image */
.logo-img {
    width: 444px; /* Set the width of the image */
}

/* Style for the text paragraphs */
.text {
    color: #ffd939; /* Change text color to dark gray */
    font-size: 20px; /* Increase font size to 18px */
    text-align: center;
    margin-bottom: 10px;
}

/* Style for links */
a {
    display: inline-block;
    text-align: center;
    margin-bottom: 20px;
}